package org.adrianvictor.lib.configuration;

import org.adrianvictor.lib.versioning.VersionedServiceFactory;
import org.adrianvictor.lib.configuration.provider.ConfigurationProvider;

public class Configuration {
    public static ConfigurationProvider create(VersionedServiceFactory factory) {
        return factory.getService(ConfigurationProvider.class);
    }
}